nickPlayersOnThisServer: true
usePreviousNick: true
nickCooldown: 30
chatFormat:
  enabled: true
  format: '%PREFIX%%NAME%&7: &r%MESSAGE%'
names:
- Notch
- Stone
blacklistedNames:
- md_5
- Hitler
nickItem:
  giveItemOnJoin: true
  permissionNeeded: nick.item
  slot: 4
  item:
    ==: org.bukkit.inventory.ItemStack
    v: 3700
    type: LEGACY_NAME_TAG
    meta:
      ==: ItemMeta
      meta-type: UNSPECIFIC
      display-name: '{"text":"","extra":[{"text":"Nick","obfuscated":false,"italic":false,"underlined":false,"strikethrough":false,"color":"dark_purple","bold":false}]}'
defaultGroup: default
groups: []
